<?php
	include_once('../config.php');   
    
  
          
    if(!isset($_SESSION['userId']))
    { 
         header("Location: ../");
         die;
    }
       
                
                 
                
                if($_SESSION['userId']!='DP841053') 
                {
                    if($_REQUEST['rp1']==1)
                    { 
                        $stmt=$conn->prepare("select *   from   UI__TxnFailUsers where custId=:custId  and spType=0 order by id desc ");   
                        $stmt->bindValue(':custId',  $_SESSION['userId'] , PDO::PARAM_INT);  
                        $stmt->execute(); 
                        $Result = $stmt->fetchAll(PDO::FETCH_OBJ);   
                    }else
                    { 
                        $stmt=$conn->prepare("select *   from   UI__TxnFailUsersPay2 where custId=:custId   order by id desc ");   
                        $stmt->bindValue(':custId',  $_SESSION['userId'] , PDO::PARAM_INT);  
                        $stmt->execute(); 
                        $Result = $stmt->fetchAll(PDO::FETCH_OBJ);   
                    }
                }
                
                
               
 
                
include_once("../view/dashboard/withdrawPending2.php");
?>